geronimo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "B.J. Reed (JIRA)" <j...@apache.org>
Subject [jira] Commented: (GERONIMODEVTOOLS-487) Install GEP from staging site testcase
Date Thu, 02 Oct 2008 15:03:44 GMT

    [ https://issues.apache.org/jira/browse/GERONIMODEVTOOLS-487?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=12636371#action_12636371
] 

B.J. Reed commented on GERONIMODEVTOOLS-487:
--------------------------------------------

Something isn't working right for me when I apply the patch, seems that installing from the
download site may not be a simple test case due to different environments.

When running from Eclipse Ganymede, I get an extra dialog "A feature that you have selected
uses install procedures that are not compatible with the current installation support.  This
feature can only be installed by the older Update Manager.  Do you want to launch the older
Update Manager?"

When running from maven, I get an extra dialog after installation stating that Geronimo 2.1.3
version is already installed so it does not want to use the older version.

> Install GEP from staging site testcase
> --------------------------------------
>
>                 Key: GERONIMODEVTOOLS-487
>                 URL: https://issues.apache.org/jira/browse/GERONIMODEVTOOLS-487
>             Project: Geronimo-Devtools
>          Issue Type: Sub-task
>            Reporter: Tim McConnell
>            Assignee: Ashish Jain
>         Attachments: GERONIMODEVTOOLS-487.patch, screenshot.png
>
>


-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message